TETZLE(6)

NAME
tetzle - tetromino jigsaw puzzle game

SYNOPSIS

tetzle [-G version]

DESCRIPTION

Tetzle is a jigsaw puzzle game that uses tetrominoes for the pieces. Any image can be imported and used to create puzzles with a wide range of sizes. Games are saved automatically, and you can select between currently in progress games.

OPTIONS

-G version, --graphics-layer=version
    Attempt to use the specified version of OpenGL. If the requested version is larger than 2.1, Tetzle will default to the highest supported version.

COPYRIGHT

Copyright © 2016 Graeme Gott

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.

AUTHOR

Graeme Gott <graeme@gottcode.org>.